AnsweredAssumed Answered

Alfresco 1.4 & MySQL

Question asked by kick on Dec 6, 2006
Latest reply on Dec 6, 2006 by kick
Hello,

I'm trying to install Alfresco 1.4 using MySQL but I have some problems.
I'm using MySQL 4.1.21 on Windows 2003 Server US. I followed the instruction to use Alfresco with MySQL Database but when I launch it, I'm getting errors about Bootstrap failed…

See here the catalina tomcat log: log.txt


Can you help me please ?

Thanks in advance.

Kick.

Outcomes